<bugID>994194<Summary>Widget subview panels show unnecessary scrollbar when opened in the toolbar</Summary><Description>When the history widget is put into the toolbar, the history panel shows a scrollbar even if there is no need for it (ie even if there are only a few entries).</Description></bugID>